<?php

namespace App\Modules\HR\Organization\Services;

use App\Modules\HR\Organization\Repositories\CostCenterRepository;

class CostCenterService extends OrganizationService
{
    public function __construct(CostCenterRepository $repository)
    {
        parent::__construct($repository);
    }
}
